
Splunk Build Script - Feature #1761

Add ability to poll until Splunk comes back up; throw error if it doesn't

03/04/2017 01:29 AM - Luke Murphey

Status: Closed Start date: 03/03/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

Associated revisions

Revision 23 - 04/16/2017 10:39 PM - luke.murphey

Adding polling to determine if Splunk came back up

Reference #1761

Revision 30 - 04/16/2017 10:39 PM - luke.murphey

Adding polling to determine if Splunk came back up

Reference #1761

History

#1 - 03/04/2017 05:27 AM - Luke Murphey

- Target version changed from 1.0 to 1.0.1

#2 - 03/04/2017 08:06 PM - Luke Murphey

- Target version changed from 1.0.1 to 1.1

#3 - 04/17/2017 05:47 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
